.bread {
    background: url(/image/bg.png) no-repeat 0 0;
    height: 900px;
    background-size: cover;
    color: #ffffff;
    &__container {
        width: 1240px;
        margin: auto;
    }
    &__menu {
        display: flex;
        justify-content: space-around;
        margin: auto;
        height: 55px;
        background-color: rgba(86, 83, 76,0.5);
        text-align: center;
    }
    &__logo {
        padding-top: 11px;
        padding-left: 50px;
        font-size: 30px;
    }
    &__menuContainer {
        display: flex;
        align-items: center;
        align-content: center;
    }
    &__menuItem {
        list-style: none;
        margin-left: 40px;
    }
    &__menuLink {
        color: #ffffff;
        font-weight: bold;
        text-decoration: none;
        font-size: 14px;
        text-transform: uppercase;
    }
    &__network {
        display: flex;
        margin: auto;
        justify-content: space-between;
        width: 100px;
    }
    &__title {
        font-size: 92px;
        text-align: center;
        padding-top: 240px;
        text-align: center;
    }
    &__subTitle {
        font-size: 24px;
        text-align: center;
        padding-top: 150px;
        padding-bottom: 90px;
        text-align: center;
    }
    &__button {
        text-align: center;
    }
    &__buttonMain {
        
        padding: 20px 50px;
        width: 200px;
        border-radius: 4px 4px 0 0;
        background: rgba(86, 83, 76,0.5);
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        position: relative;
        border: 1px dashed #9e9293;
    }
}